# 10-monitor.conf per X - redatto Giovan Battista Rolandi

Section "Monitor"
 Identifier "Monitor0"
 HorizSync   1.0-10000.0
 VertRefresh 1.0-10000.0 
EndSection

Section "Device"
 Identifier "Device0"
 Driver     "radeon"
EndSection

Section "Screen"
 Identifier "Screen0"
 Device "Device0"
 Monitor "Monitor0"
 DefaultDepth 24
  SubSection "Display"
   Depth 24
   Modes "1280x1024"
  EndSubSection
EndSection

